Bug 237014 - AbiWord crashes on startup
AbiWord crashes on startup
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 17:23 EDT by Donald Straney
Modified: 2008-05-06 21:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Stack trace 1 (8.27 KB, text/plain)
2007-04-18 17:23 EDT, Donald Straney
no flags Details
Stack trace 2 (7.84 KB, text/plain)
2007-04-18 17:25 EDT, Donald Straney
no flags Details

  None (edit)
Description Donald Straney 2007-04-18 17:23:57 EDT
On the FC7 test 3 live CD, AbiWord 2.4.6 segfaults when started.  The stack
traces from two different runs are attached.  I tried running it from a
terminal, but it doesn't print any output before crashing.
Comment 1 Donald Straney 2007-04-18 17:23:57 EDT
Created attachment 152958 [details]
Stack trace 1
Comment 2 Donald Straney 2007-04-18 17:25:11 EDT
Created attachment 152959 [details]
Stack trace 2
Comment 3 hwQQUo 2007-10-09 00:54:17 EDT
This looks like a duplicate of Bug 234765.  I don't seem to have the power to
mark it as a duplicate, though :).
Comment 4 Bug Zapper 2008-04-03 20:09:26 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 21:30:54 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.